<div class="wrapper-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="cont-login">
                    <div class="profile-avatar">

                        <!-- <img src="assets/images/default-profile-picture.png">
                        <label>
                            <img src="assets/images/ic-camera.png">
                            <input type="file">
                        </label> -->

                        <img alt="" *ngIf="profileDetails?.profilePic; else defaultProfilePic"
                            [src]="profileDetails?.profilePic">
                        <ng-template #defaultProfilePic>
                            <img alt="" src="assets/images/default-profile-picture.png">
                        </ng-template>
                        <label>
                            <img src="assets/images/ic-camera.png">
                            <!-- <input type="file"  name = "imageUpload" value = "" (change)= "profleImageUpload($event)"> -->
                            <input type="file" name="imageUpload" value="" (change)="getSelectedImage($event)">
                        </label>
                    </div>
                    <div class="edit-list">
                        <ul>
                            <li *ngIf="!persanolData"><a routerLink="/candidate/profile/edit/personal-details">Personal Details</a></li>
                            <li *ngIf="persanolData"><a routerLink="/candidate/profile/edit/personal-details"><strong>Personal Details</strong> </a></li>

                            <li *ngIf="(workexp | json) ==='{}'"><a routerLink="/candidate/profile/edit/work-experience">Work Experience</a></li>
                            <li *ngIf="(workexp | json) != '{}'"><a routerLink="/candidate/profile/edit/work-experience"><strong> Work Experience</strong> </a></li>

                            <!-- <li><a routerLink="/candidate/profile/edit/languages">Languages</a></li> -->

                            <li *ngIf="!location"><a routerLink="/candidate/profile/edit/proximity">Proximity</a></li>
                            <li *ngIf="location"><a routerLink="/candidate/profile/edit/proximity"><strong> Proximity</strong></a></li>

                            <li *ngIf="jobrole.length==0"><a routerLink="/candidate/profile/edit/job-roles">Job roles</a></li>
                            <li *ngIf="jobrole.length>0"><a routerLink="/candidate/profile/edit/job-roles"><strong>Job roles</strong> </a></li>

                            <li *ngIf="upload.length==0"><a routerLink="/candidate/profile/edit/upload-files">Upload</a></li>
                            <li *ngIf="upload.length>0 "><a routerLink="/candidate/profile/edit/upload-files"><strong>Upload</strong> </a></li>

                            <li *ngIf="dayoff.length==0"><a routerLink="/candidate/profile/edit/availability">Availibility</a></li>
                            <li *ngIf="dayoff.length>0"><a routerLink="/candidate/profile/edit/availability"><strong>Availibility</strong> </a></li>

                            <!-- <li><a routerLink="/candidate/profile/edit/days-off">My Days Off</a></li> -->

                            <!-- <li><a routerLink="/candidate/profile/edit/languages">Languages</a></li> -->
                        </ul>
                    </div>

                    <div class="form-group text-center">
                        <input type="submit" [disabled]="!valu" (click)="submitCandidateAllProfile()" value="Submit" class="btn">
                    </div>

                </div>
            </div>
        </div>
    </div>
</div>